html {-webkit-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-ms-overflow-style: scrollbar;-webkit-tap-highlight-color: rgba(0,0,0,0);-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;text-rendering: optimizeLegibility;-webkit-font-feature-settings: "pnum";font-feature-settings: "pnum";font-variant-numeric: proportional-nums;line-height: 1.15;-moz-text-size-adjust: 100%;text-size-adjust: 100%;}
body {font-family: "Montserrat",sans-serif;}
.clear {clear: both;}
.clear-space {padding: 20px 0;}
.comment-navigation {font-size: 16px;}
.m-r-10 {margin-right: 10px;}
.section-padding-70 {padding: 70px 0;}
h1 {font-size: 36px;margin: 0 0 15px;color: #000;font-weight: 700;font-family: "Montserrat",sans-serif;}
h2 {color: #000;font-family: "Montserrat",sans-serif;}
a {font-family: "Montserrat",sans-serif;color: black;}
a:hover {text-decoration: underline;color: #0079e7;}
.m-b-20 {margin-bottom: 20px;}
.m-b-30 {margin-bottom: 30px;}
.btn-outline {border: 1px solid #000;color: #000;background-color: white;padding: 10px;border-radius: 4px;font-size: 12px;font-weight: 600;}
.btn-outline:hover {color: white;background-color: #000;text-decoration: none;}
p, li {font-family: BlinkMacSystemFont,-apple-system,segoe ui,roboto,oxygen,ubuntu,cantarell,fira sans,droid sans,helvetica neue,helvetica,arial,sans-serif;color: #000;font-size: 16px;line-height: 24px;}
p.pbig {font-size: 24px;line-height: 32px;font-weight: 300;}
h3.widget-title, h3 {font-size: 20px;margin: 0 0 15px;color: #000;font-weight: 700;font-family: "Montserrat",sans-serif;text-transform: capitalize;}
ul.medium, ol.medium, p.medium {font-size: 18px;line-height: 30px;}
p.medium-big {font-size: 40px;line-height: 50px;font-weight: 200;}
.sec-pad {padding: 70px 0;}
.sec-pad-bottom {padding: 0 0 70px 0;}
img.home-icon {width: 50px;margin-bottom: 25px;}
.so-panel {padding: 20px 0;}
.navbar-nav .menu-item a {padding: 44px 5px;}
.navbar-brand img {max-height: 60px;margin-top: 10px;}
nav.navbar-default {background-color: #000;}
.home nav.navbar-default {background-color: transparent;border: 0;border-bottom: 0;box-shadow: none;}
.navbar-brand img {background-color: transparent;}
.navbar-default .navbar-nav>li>a {color: #fff;font-size: 16px;text-transform: uppercase;font-weight: 700;}
.navbar-nav .current-menu-item a {color: #fcf200 !important;border-bottom: 2px solid #fcf200;background-color: transparent !important;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {color: #fcf200;background-color: transparent;}
ul.sub-menu, ul#menu-ux-sidebar {padding: 0 !important;}
.current_page_ancestor ul.sub-menu {display: block !important;}
.sidebar-wrap {padding: 50px 0;}
.sidebar-wrap aside, .sidebar-wrap .uxsidebar {border-bottom: 0;padding: 0;border-right: 1px solid #ccc;border-radius: 0;}
.sidebar-wrap aside li, .sidebar-wrap .uxsidebar li {list-style: none;padding-bottom: 12px;}
.sidebar-wrap .menu-sidebar-container a, .sidebar-wrap .menu-ux-sidebar-container a {color: #000;font-size: 15px;text-transform: uppercase;font-weight: 500;}
.sidebar-wrap .current-menu-item>a {font-weight: 600 !important;padding-left: 15px;position: relative;}
.sidebar-wrap .current-menu-item>a:before {content: "";width: 5px;height: 5px;background: #0079e7;position: absolute;left: 0;top: 7px;}
.sidebar-wrap .menu-item .sub-menu {display: none;}
.sidebar-wrap .menu-item.current-menu-item .sub-menu {display: block;padding-left: 15px;padding-top: 10px;}
.sidebar-wrap .menu-sidebar-container .sub-menu li {padding: 6px 0;}
.sidebar-wrap .menu-sidebar-container .sub-menu li a {color: #000;font-size: 14px;text-transform: inherit;font-weight: 500;}
.title-shape {background: #fff200;background-size: cover;margin-bottom: 40px;height: 160px;text-align: center;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;border: 7px solid #000;position: relative;}
.title-shape h1 {font-size: 40px;color: #000;font-weight: 800;font-family: "Montserrat",sans-serif;text-transform: uppercase;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.resource-a {border: 1px solid #ccc;display: block;text-align: center;padding-bottom: 20px;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;font-weight: 600;text-transform: uppercase;font-size: 20px;overflow: hidden;}
.resource-a:hover {-webkit-box-shadow: 0px 5px 11px -6px rgba(0,0,0,.43);-moz-box-shadow: 0px 5px 11px -6px rgba(0,0,0,.43);box-shadow: 0px 5px 11px -6px rgba(0,0,0,.43);text-decoration: none;color: #000;}
.resource-img {width: 100%;height: 230px;margin-bottom: 20px;}
.resource-img img {width: 100%;height: 100%;object-fit: cover;}
.gray-square {background: #efefef;padding: 30px;margin-top: 20px;}
.gray-square h2 {margin-top: 0;}
.gray-square p:last-child {margin-bottom: 0;}
.content-wrap {padding-top: 50px;padding-bottom: 50px;}
.content-wrap img.imgresponsive {width: 100%;}
.widget-title {padding: 0;margin: 0 0 20px 0;border-bottom: none;}
.hero {background-image: url("/wp-content/uploads/2019/12/lighthouse-hero.png");background-size: cover;background-repeat: no-repeat;background-position: center;height: 100vh;margin-top: -122px;position: relative;padding-top: 300px;}
.hero h1 {font-size: 36px;text-transform: uppercase;font-weight: 700;color: #fff200;}
.hero h2 {color: #fff;text-transform: inherit;font-weight: 600;font-size: 20px;line-height: 30px;margin-bottom: 30px;}
.hero .lth-cta {display: inline-block;}
.hero .row {margin-right: -15px;margin-left: -15px;}
.brand-component {width: 100%;position: relative;z-index: 2;display: flex;flex-flow: row wrap;padding: 0 0 70px;margin-top: -420px;}
.brand-component .limit {margin: 0 auto;display: block;width: 95%;max-width: 1000px;}
.brand-component .box {background: #fff;box-sizing: border-box;padding: 60px;border-radius: 10px;box-shadow: 0 8px 24px rgba(32,43,54,.12);}
.brand-component .items {width: 100%;display: flex;flex-flow: row wrap;justify-content: space-around;}
.brand-component .items {width: 100%;display: flex;flex-flow: row wrap;justify-content: space-around;}
.brand-component .box h2 {float: left;width: 100%;text-align: center;}
.brand-component .box img {display: block;float: left;width: 90%;margin: 15px 0 15px 5%;}
.blog-layout-2 .post-navigation {padding: 15px 0;margin: 0;}
.page-category {padding: 8px;text-align: right;}
.blog-layout-2 .blog-top {padding-bottom: 20px;}
.blog .blog-top, .blog-layout-2 .blog-top {border: 8px solid #fff200;margin-top: 10px;background-color: #fff;height: 110px;}
.blog .blog-media img, .blog-layout-2 .blog-media img {max-width: 100%;height: 100%;object-fit: cover;}
.blog .blog-media-thumbnail, .blog-layout-2 .blog-media-thumbnail {height: 180px;}
.blog .blog-layout-2 .blog-title, .blog-layout-2 .blog-title {font-size: 18px;font-weight: bold;max-height: 52px;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;}
.blog .blog-item .blog-item-container, .blog-layout-2 .blog-item-container {background-color: transparent !important;}
.blog-title {color: #000;}
.blog .blog-layout-2 .blog-title, .blog-layout-2 .blog-title {font-weight: 600;}
.blog .blog-layout-2 .blog-title:hover, .blog-layout-2 .blog-title:hover {font-weight: 600;text-decoration: none;color: #000;}
.blog-article-cat-lp {margin-bottom: 20px;}
.page-blog {background-color: #f4f4f4;background-image: none !important;padding-bottom: 70px !important;}
.page-blog-article {background-color: #fff;background-image: none !important;}
.resources {float: left;width: 100%;padding-top: 27%;padding-bottom: 10%;background: #eb01a5;background-image: url("https://dg-lighthouse.bohanwork.us/wp-content/uploads/2019/07/home-composition-1024x175.png");background-image: url("https://dg-lighthouse.bohanwork.us/wp-content/uploads/2019/07/home-composition-1024x175.png"),linear-gradient(#effbff,#d2f2fc);background-size: 100%;background-repeat: no-repeat;background-position: top;}
.resources .resources-container {margin: 0 auto;display: block;overflow: hidden;width: 100%;max-width: 750px;padding: 40px 25px;border-radius: 10px;box-sizing: border-box;background: #fff;box-shadow: 0 8px 24px rgba(32,43,54,.12);}
.resources .item {float: left;width: 100%;border-radius: 7px;margin-bottom: 10px;padding: 7px 8px;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;transition: all .3s ease;}
.resources .item img {width: 50px;float: left;}
.resources .item .copy {float: left;width: calc(100% - 70px);margin-left: 15px;}
.resources .item h5 {float: left;margin-bottom: 5px;color: #006bd1;}
.resources p {float: left;clear: left;color: #000;}
.resources h2 {float: left;}
.resources a {float: left;clear: left;width: 100%;}
.resources .right p {margin: 20px 0;}
.lth-cta.lth-cta--primary {background-color: #0079e7;color: #fff;}
.lth-cta.lth-cta--primary:hover {background-color: #0063bd;color: #fff;text-decoration: none;}
.lth-cta {border-radius: 5px;text-align: center;font-size: 16px;font-weight: 600;padding: 15px 30px;display: block;box-sizing: border-box;transition: all .3s ease;cursor: pointer;}
.lth-cta-small {padding: 8px 20px;display: inline-block;width: 170px;}
.dg-copyrights {margin-top: 20px;}
.terms-links a {font-size: 14px;font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight: 600;}
footer.bottom {background-color: #e2e2e2 !important;padding: 50px 0;}
footer.bottom .copyrights a {color: #0b3054 !important;}
footer.bottom .copyrights span {padding: 0 15px;}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 812px) {.m-r-10 {margin-right: 10px !important;margin-bottom: 10px !important;}
	.content-wrap .panel-layout {padding-left: 15px;padding-right: 15px;}
	.hero {padding-top: 60px;height: 720px;margin-top: 0;background-image: url("/wp-content/uploads/2019/12/lighthouse-hero-mobile.jpg");}
	.col-service {margin-bottom: 45px;}
	.title-shape {height: inherit;font-size: 30px;line-height: 30px;color: #000;font-weight: 800;font-family: "Montserrat",sans-serif;text-transform: uppercase;padding-top: 35px;background-image: none;background-color: #fff200;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;padding-left: 20px;padding-right: 20px;padding-bottom: 35px;}
	p.medium-big {font-size: 30px;line-height: 36px;font-weight: 200;}
	.brand-component .box {padding: 20px;margin-bottom: 15px;}
	.navbar-toggle {background-color: transparent !important;}
	.navbar-toggle i {color: #fff200 !important;}
	.home nav.navbar-default {background-color: #000;}
	.navbar-nav .current-menu-item, .navbar-nav .current_page_parent {background-color: #fff200;}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {color: #000 !important;}
	.navbar-collapse.collapse.in, .navbar-collapse.collapse {padding-right: 0;}}
@media (min-width: 1200px) {.container {width: 1200px;}}
@media (min-width: 1300px) {.container {width: 1300px;}}
header.headerdg {background: #f2f2f2;padding: 10px 0;}
.dglogo img {width: 300px;padding-bottom: 20px;}
nav.dgmenu {background-color: transparent !important;padding-left: 20px;}
.dgmenu .navbar-nav>li>a {color: #000;font-size: 19px;font-weight: 600;font-family: "Open Sans",sans-serif;text-transform: inherit;}
.dgmenu .navbar-nav>li>a:hover {color: #000;}
.dgmenu .navbar-nav>li>a:before {background: url("/wp-content/uploads/2020/01/menu-arrow.png") no-repeat 0 0px;padding-left: 0;content: "";width: 25px;height: 25px;position: absolute;left: -25px;top: -4px;}
.dgmenu #menu-item-2215 > a:after, .dgmenu #menu-item-2216 > a:after {padding-left: 0;content: "|";width: 25px;height: 25px;position: absolute;right: -43px;top: -2px;font-size: 15px;}
.dg-main-menu .navbar-nav .menu-item a {padding: 0;}
.dg-main-menu .navbar-nav .menu-item a i {padding-right: 6px;display: none;}
.dg-main-menu .navbar-nav > li {margin-right: 30px;}
.dg-main-menu .dropdown-menu {min-width: 190px;}
.dg-main-menu .navbar-nav .dropdown .dropdown-menu {padding: 15px 5px;}
.dg-main-menu .navbar-nav .dropdown .dropdown-menu .active {background-color: transparent !important;}
.dg-main-menu .navbar-nav .dropdown .dropdown-menu a {color: #555 !important;font-size: 14px;font-weight: 400;font-family: "Open Sans",sans-serif;padding: 2px 10px !important;}
.dgmenu {height: auto;min-height: auto;border-bottom: 0 !important;box-shadow: none !important;}
.header-right-links {}
.header-right-links a {font-size: 15px;font-weight: 400;font-family: "Open Sans",sans-serif;color: #000;padding-left: 10px;}
.header-right-links a:hover {text-decoration: none;}
.header-search {margin-top: 40px;}
.header-search a {margin-left: 20px;}
a.signinup {box-shadow: 2px 2px 0 0 #b7b5b5;-webkit-box-shadow: 2px 2px 0 0 #b7b5b5;-moz-box-shadow: 2px 2px 0 0 #b7b5b5;background: #fff200;border-radius: 4px;padding: 5px 30px;font-size: 14px;font-weight: 600;font-family: "Open Sans",sans-serif;color: #000;}
.dgcart span {font-size: 12px;font-weight: 600;font-family: "Open Sans",sans-serif;width: 28px;display: inline-block;text-align: center;line-height: 15px;}
form#search_mini_form {display: inline-block;}
#search {padding-right: 0;border-top-left-radius: 4px;border-bottom-left-radius: 4px;border: 1px solid #999;height: 35px;box-shadow: none;color: #000;font-size: 1.5rem;font-family: "opensans-regular","arial","helvetica",sans-serif;font-weight: 400;width: 320px;padding-left: 7px;}
.actions .search {height: 35px;background: #fff200;border: 0;margin-left: -3px;position: relative;top: -3px;}
.minisearch .field, .minisearch .actions {display: inline-block;}
.page-category .category-item {color: #868585;font-weight: 600;}
.dg-content-title {padding: 30px 0 10px;}
.dg-content-title h1 {margin-bottom: 0;background: #fff200;padding: 20px;font-weight: 600;}
.blog-content p, .blog-content li {font-family: "Montserrat",sans-serif;font-weight: 36;line-height: 24px;}
.blog-content li {line-height: 28px;}
.blog-content ul {padding-left: 18px;}
.blog .blog-media img, .blog-layout-2 .blog-media img, .feature-image img {width: 100%;}
.blog-layout-2 .blog-media-article {position: relative;}
.blog-layout-2 .blog-bottom {padding-left: 0;padding-right: 0;}
.blog-layout-2 .blog-content {border-top: 0;}
.related-article {border-radius: 4px;border: solid 1px #e4e4e4;background-color: #fff;overflow: hidden;display: block;font-family: "Montserrat",sans-serif;font-size: 16px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: 1.25;letter-spacing: normal;color: #000;}
.related-article .related-img {width: 100%;height: 188px;}
.related-article img, .feature-image img {width: 100%;height: 100%;object-fit: cover;}
.featured-thumbnail {width: 100%;height: 390px;display: block;}
.featured-top {margin-bottom: 20px;background-color: #fff200;height: 185px;text-align: center;position: relative;}
a.featured-title {font-size: 28px;font-weight: 600;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 90%;}
a.featured-title:hover {text-decoration: none;color: #000;font-weight: 600;}
.related-article .related-title {width: 100%;height: 80px;padding: 15px;}
.related-article .related-title p {font-family: "Montserrat",sans-serif;max-height: 52px;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;margin-bottom: 0;}
.title-section {margin-bottom: 40px;font-family: "Montserrat",sans-serif;font-size: 2.6em;font-weight: 500;text-align: center;position: relative;}
.title-section::after {content: " ";display: block;width: 90%;left: 50%;transform: translateX(-50%);height: 2px;background: #000;position: absolute;top: 14px;}
.title-section span {background: #fff;position: relative;z-index: 2;padding: 0 50px;font-weight: 600;}
.breadcrumbs {background-color: #fff;margin-bottom: 0;padding-top: 7px;font-size: 15px;font-weight: 500;}
#featured, #cat-articles {padding-top: 40px;padding-bottom: 40px;}
.hero-cat-thumbnail {height: 515px;background: #fff200;overflow: hidden;position: relative;}
.hero-title {position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 90%;padding: 50px;border: 9px solid #000;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.hero-title h1 {font-size: 46px;width: 60%;margin-bottom: 0;}
.hero-title img {max-height: 90px;}
.hero-image {position: absolute;right: 200px;top: 50%;transform: translateY(-50%);width: 500px;height: 400px;}
.hero-image img {width: 100%;height: 100%;object-fit: contain;}
.btn {-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;line-height: inherit;}
.btn-yellow {background: #fff200;border: 2px solid #000;color: #000;font-size: 16px;font-weight: 600;padding: 8px 20px;text-align: center;margin: 0 auto;position: relative;width: auto;}
.btn-yellow:hover {background: #000;color: #fff;}
.btn-bb {background: #fff;border: 2px solid #000;color: #000;font-size: 16px;font-weight: 600;padding: 8px 20px;text-align: center;margin: 10px 10px 0 10px;position: relative;width: auto;}
.btn-bb:hover {background: #000;color: #fff;}
.btn-full {width: 100%;}
.dg-footer {background-color: #f0f0f0;padding: 50px 0;border-top: 1px solid #ccc;}
.dg-footer ul {padding: 0;}
.dg-footer ul li {list-style: none;line-height: 30px;font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;}
.dg-footer ul li a {font-size: 14px;font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;}
.foo-logo img {width: 100%;max-height: 60px;object-fit: contain;}
.recipe-overview {background: #fff200;padding: 20px;width: auto;display: inline-block;margin: 0 0 0 20px;z-index: 100;position: relative;top: -30px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.recipe-overview span {font-size: 16px;margin: 0 20px 15px;color: #000;font-weight: 500;font-family: "Montserrat",sans-serif;margin-bottom: 0;}
.recipe-overview img {width: 20px;margin-right: 5px;}
.category-24 .breadcrumbs-top, .category-27 .breadcrumbs-top, .category-25 .breadcrumbs-top, .category-26 .breadcrumbs-top, .breadcrumbs-unlink, .single-post .breadcrumbs span:nth-child(2) {display: none;}
.category-24 .breadcrumbs-unlink, .category-27 .breadcrumbs-unlink, .category-25 .breadcrumbs-unlink, .category-26 .breadcrumbs-unlink {display: inline-block;}
.product-brand-logo {width: 110px !important;height: auto !important;right: 20px;bottom: 20px;position: absolute;}
.circle-one-feature, .circle-two-feature, .circle-three-feature {display: block;width: 90%;margin: 0 auto;}
.circle-one-feature span:hover, .circle-one-feature:hover, .circle-two-feature span:hover, .circle-two-feature:hover, .circle-three-feature span:hover, .circle-three-feature:hover {text-decoration: none;color: #000;font-weight: 600;}
.circle-one-feature .circle-one-image-wrap, .circle-two-feature .circle-two-circle-wrap, .circle-three-feature .circle-three-circle-wrap {width: 100%;position: relative;}
.circle-one-feature .circle-one-image-wrap:after, .circle-two-feature .circle-two-circle-wrap:after, .circle-three-feature .circle-three-circle-wrap:after {content: "";display: block;padding-bottom: 100%;}
.circle-one-feature .circle-one-image {position: absolute;width: 100%;height: 100%;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;overflow: hidden;border: 16px solid #fff;box-shadow: 0 0 0 6px #fff200;}
.circle-two-feature .circle-two-circle, .circle-three-feature .circle-three-circle {position: absolute;width: 100%;height: 100%;}
.circle-two-circle:after {content: "";-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;background-color: #fff200;display: block;width: 85%;height: 85%;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.circle-three-circle svg {position: absolute;left: 0;left: 50%;top: 0;top: 50%;width: 80%;height: 80%;transform: translate(-50%,-50%);}
.circle-one-feature .circle-one-image img {height: 100% !important;width: 100% !important;object-fit: cover;}
.circle-two-circle img, .circle-three-circle img {z-index: 100;position: relative;max-width: 90%;max-height: 100%;top: 50%;transform: translateY(-50%);}
.circle-one-feature span, .circle-two-feature span, .circle-three-feature span {margin-top: 30px;display: block;font-size: 24px;font-weight: 500;}
.circle-three-circle svg path {fill: #13a89e;}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {.dglogo img {width: 190px;}
	nav.dgmenu {margin-top: -59px;}
	#search {width: 200px;}
	.content-wrap {padding-left: 0;padding-right: 0;}}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 812px) {.dgmenu #menu-item-2215 > a:after, .dgmenu #menu-item-2216 > a:after {display: none;}
	.featured-cicles .col-xs-6:nth-child(odd) {padding-left: 0;}
	.featured-cicles .col-xs-6:nth-child(even) {padding-right: 0;}
	.hero-title img {width: 100%;}
	.circle-one-feature span, .circle-two-feature span {margin-top: 20px;display: block;font-size: 18px;font-weight: 500;}
	.content-wrap {padding-bottom: 0;}
	#featured, #cat-articles {padding-top: 0;}
	.circle-one-feature .circle-one-image {border: 6px solid #fff;box-shadow: 0 0 0 4px #fff200;}
	.recipe-overview {width: 100%;display: inline-block;margin: 0;z-index: 100;position: relative;top: 0;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
	.recipe-overview span {margin: 0 0 10px 0;display: block;}
	.recipe-overview span:last-child {margin-bottom: 0;}
	.dg-content-title h1 {font-size: 24px;}
	.hero-title {position: inherit;left: 0;top: 0;transform: none;width: 100%;padding: 20px;border: 0;text-align: center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
	.hero-title h1 {font-size: 46px;width: 100%;margin-bottom: 0;}
	.hero-image {position: inherit;right: 0;top: 0;transform: none;width: 90%;height: auto;margin: 0 auto;}
	.hero-cat-thumbnail {height: auto;padding: 20px 0 40px;}
	.column-subcats .so-panel {padding: 0;}
	.featured-item-container {margin-bottom: 30px;}
	.featured-thumbnail {height: 200px;}
	.featured-top {height: 135px;}
	a.featured-title {font-size: 22px;font-weight: 500;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 90%;}
	.title-section {font-size: 2.2em;}
	.title-section span {padding: 0 10px;line-height: 40px;}
	.title-section::after {content: " ";display: none;}
	.blog-layout-2 .blog-media-article {height: auto;}
	.related-article {margin-bottom: 30px;}
	form#search_mini_form {margin-bottom: 10px;}
	.header-search {margin-top: 20px;}
	.navbar-toggle {padding: 0;border: 0;}
	.post-template-default .navbar-toggle i, .blog .navbar-toggle i, .archive .navbar-toggle i, .page-child .navbar-toggle i {color: #000 !important;}}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {#pgc-2290-0-1, #pgc-2290-0-2, #pgc-2290-0-3, #pgc-2290-0-4 {height: 73px !important;}}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {nav.dgmenu {padding-left: 0;}
	.dgmenu .navbar-nav>li>a {font-size: 15px;}
	#search {width: 210px;}
	.hero-cat-thumbnail {height: 390px;}
	.hero-image {right: 70px;top: 50%;width: 380px;height: 300px;}
	#pgc-2290-0-5, #pgc-2290-0-0 {display: none;}
	#pgc-2290-0-1, #pgc-2290-0-2, #pgc-2290-0-3, #pgc-2290-0-4 {width: 200px !important;}}
@media only screen 
  and (min-width: 1000px) 
  and (max-width: 1200px) {nav.dgmenu {padding-left: 0;}
	.dgmenu .navbar-nav>li>a {font-size: 15px;}
	#search {width: 210px;}}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {.panel-grid-cell {height: auto !important;}
	.content-wrap .panel-layout {padding-left: 0 !important;padding-right: 0 !important;}
	.dglogo {width: 50%;float: left;}
	.dg-main-menu .navbar-nav > li {margin-right: 20px;width: auto;float: left;}
	.dg-main-menu .navbar-nav .menu-item a {padding: 0 !important;}
	nav.dgmenu {padding-left: 0;}
	.navbar-nav {margin: 7.5px -15px 20px;}}
.row-banner {display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.hero-one, .hero-two, .hero-four {position: relative;width: 100%;padding: 50px 0;}
.hero-three {overflow: hidden;position: relative;padding: 130px 0;}
.hero-five {position: relative;width: 100%;}
.hero-one .hero-title, .hero-two .hero-title {position: relative;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 100%;padding: 50px;border: 9px solid #000;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.hero-one.hero-one-vtwo .hero-title {background-color: #000;color: #fff200;}
.hero-four .hero-title {position: relative;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 100%;padding: 100px 50px;z-index: 2;}
.hero-five .hero-title {position: relative;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 100%;padding: 30px 40px;border: 5px dashed #000;}
.hero-one .hero-title label, .hero-two .hero-title label, .hero-four .hero-title label {font-size: 46px;width: 50%;margin-bottom: 0;font-weight: 700;line-height: 50px;}
.hero-five .hero-title label {font-size: 38px;width: 50%;margin-bottom: 20px;font-weight: 600;line-height: 50px;}
.hero-three .hero-title {z-index: 2;position: relative;}
.hero-three .hero-title h1 {font-size: 46px;margin-bottom: 0;margin-bottom: 30px;font-weight: 700;}
.hero-one .hero-image, .hero-four .hero-image {position: absolute;right: 10px;top: 50%;transform: translateY(-50%);width: 50%;height: 360px;z-index: 2;display: inline-block;}
.hero-two .hero-image {position: absolute;right: 40px;top: 50%;transform: translateY(-50%);width: 350px;height: 350px;overflow: hidden;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
.hero-five .hero-image {position: absolute;right: 30px;top: 50%;transform: translateY(-50%);width: 50%;max-width: 500px;}
.hero-five .hero-image img {width: 100%;height: 100%;object-fit: contain;}
.hero-three img.hero-three-img {position: absolute;left: 0;bottom: 0;width: 45%;height: auto;object-fit: contain;z-index: 2;}
.hero-three img.hero-three-bg {position: absolute;left: 0;top: 0;width: 100%;z-index: 1;object-fit: cover;}
.hero-one .hero-image img, .hero-four .hero-image img, .hero-seven .hero-image img {width: 100%;height: 100%;object-fit: contain;}
.hero-two .hero-image img {width: 100%;height: 100%;object-fit: cover;}
.hero-light .hero-title {border: 9px solid #fff200;}
.hero-dark .hero-title {border: 9px solid #fff200;}
.hero-dark .hero-title label {color: #fff;}
.hero-four .hero-stretch, .hero-four svg.shape-svg {position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 100%;height: auto;z-index: 1;}
.hero-six {width: 100%;height: 250px;position: relative;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;padding: 40px;-webkit-box-shadow: 0px 2px 16px 0px rgba(0,0,0,.3);box-shadow: 0px 2px 16px 0px rgba(0,0,0,.3);}
.hero-six label {margin-bottom: 18px;font-size: 50px;font-weight: 800;color: #000;line-height: 44px;width: 60%;}
.hero-six label span {font-size: 16px;font-weight: 500;}
.hero-six .product-logo {max-width: 130px;display: block;}
.hero-six .product-image {position: absolute;right: 5%;top: 50%;width: 35%;transform: translateY(-50%);}
.hero-seven-wrap {margin: 50px 0px 140px;}
.hero-seven {position: relative;width: 100%;}
.hero-seven .hero-title {position: relative;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 100%;padding: 50px;border: 9px solid red;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.hero-seven .hero-title label {font-size: 46px;width: 50%;margin-bottom: 0;font-weight: 700;line-height: 50px;}
.hero-seven .hero-image {position: absolute;right: 30px;top: 30px;width: 50%;height: auto;z-index: 2;}
.hero-eight {height: 195px;background-image: url("../images/stretch-banner.svg");background-size: 100%;background-repeat: no-repeat;padding-left: 30px;position: relative;}
.hero-eight-content, .hero-eight-image {width: 50%;display: inline-block;float: left;top: 50%;transform: translateY(-50%);position: relative;}
.hero-eight-content label {font-size: 34px;margin-bottom: 10px;font-weight: 600;line-height: 40px;}
.hero-eight-image img {width: 100%;}
.hero-nine {height: 210px;padding-left: 30px;position: relative;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;}
.hero-nine-content, .hero-nine-image {width: 50%;display: inline-block;float: left;top: 50%;transform: translateY(-50%);position: relative;}
.hero-nine-content label {font-size: 34px;margin-bottom: 10px;font-weight: 600;line-height: 40px;}
.hero-nine-image img {width: 100%;}
.hero-ten {height: 210px;padding-left: 30px;position: relative;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;margin-top: 40px;}
.hero-ten-content {width: 50%;display: inline-block;float: left;top: 50%;transform: translateY(-50%);position: relative;}
.hero-ten-image {width: 40%;display: inline-block;right: 5%;bottom: 0;position: absolute;}
.hero-ten-content label {font-size: 34px;margin-bottom: 10px;font-weight: 600;line-height: 40px;}
.hero-ten-image img {width: 100%;}
.hero-eleven-bg, .hero-twelve-bg, .hero-thirteen-bg {background-size: cover;background-position: center;background-repeat: no-repeat;}
.hero-eleven {width: 50%;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;margin: 130px 0;border: 5px solid #fff;}
.hero-thirteen {width: 100%;height: 260px;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;margin: 100px 0;background-color: #fff;position: relative;}
.hero-thirteen img {width: 70%;max-height: 100%;object-fit: contain;position: relative;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.hero-thirteen-container .hero-thirteen {margin: 20px 0;}
.hero-twelve {width: 100%;height: 500px;position: relative;}
.hero-twelve img {position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);max-width: 400px;width: 90%;}
.hero-eleven.hero-eleven-primary {border: none;background: #fff200;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;}
.hero-eleven.hero-eleven-primary .hero-title {color: #000;}
.hero-eleven.hero-eleven-secondary {border: none;background: #000;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;}
.hero-eleven.hero-eleven-secondary .hero-title {color: #fff200;}
.hero-eleven .hero-title {text-align: center;padding: 40px;color: #fff;}
.hero-eleven label {font-size: 46px;font-weight: 700;margin-bottom: 0;line-height: 46px;}
.hero-eleven span {font-size: 30px;font-weight: 400;margin-bottom: 30px;}
.hero-dark label, .hero-dark .hero-cta {color: #fff;}
@media screen 
  and (min-width: 1024px) 
  and (max-width: 1200px) 
  and (-webkit-min-device-pixel-ratio: 1) {.hero-one, .hero-two, .hero-four {height: 385px;}
	.hero-one .hero-image, .hero-four .hero-image {right: 30px;width: 400px;height: 400px;}
	.hero-two .hero-image {right: 80px;width: 340px;height: 340px;}
	.hero-three {padding: 60px 0;}
	.hero-three .hero-title h1 {font-size: 40px;}
	.hero-one .hero-title label, .hero-two .hero-title label, .hero-four .hero-title label {width: 60%;}
	.hero-three img.hero-three-img {height: 85%;}}
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {.hero-one, .hero-two, .hero-four {height: 390px;}
	.hero-one .hero-image {right: 70px;top: 50%;width: 380px;height: 300px;}
	.hero-two .hero-image {right: 100px;top: 50%;width: 300px;height: 300px;}
	.hero-three {overflow: hidden;position: relative;padding: 50px 0;}
	.hero-three .hero-title h1 {font-size: 50px;}
	.hero-three img.hero-three-img {position: absolute;left: 5%;bottom: 0;width: auto;height: 95%;object-fit: contain;}}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 812px) {.hero-eleven {width: 100%;}
	.hidden-md-up {display: block;}
	.hero-one, .hero-two {height: auto;padding: 0;}
	.hero-four {height: auto;padding: 0 0;}
	.hero-one .hero-title, .hero-two .hero-title {position: inherit;left: 0;top: 0;transform: none;width: 94%;margin: 0 auto;padding: 20px 20px 200px;border: 4px solid #000;text-align: center;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
	.hero-four .hero-title {position: inherit;left: 0;top: 0;transform: none;width: 94%;margin: 0 auto;padding: 0 20px;border: none;text-align: center;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
	.hero-dark .hero-title {border: 4px solid #fff200;}
	.hero-one .hero-title label, .hero-two .hero-title label, .hero-four .hero-title label {font-size: 38px;line-height: 42px;width: 100%;margin-bottom: 0;}
	.hero-one .hero-image {position: inherit;right: 0;top: 0;transform: none;width: 90%;height: auto;margin: -200px auto 0;display: inherit;}
	.hero-two .hero-image {position: inherit;right: 0;top: 0;transform: none;width: 290px;height: 290px;margin: -170px auto 0;}
	.hero-three {overflow: hidden;position: relative;padding: 50px 0 0;}
	.hero-three .hero-title h1 {font-size: 26px;text-align: center;font-weight: 700;}
	.hero-three img.hero-three-img {position: inherit;left: 0;bottom: 0;width: 80%;height: auto;margin: 0 auto;display: block;object-fit: contain;}
	.hero-three .btn {margin: 0 auto;display: block;width: 80%;margin-bottom: 30px;}
	.hero-four .hero-image {position: inherit;right: 0;top: 0;transform: none;width: 80%;margin: 30px auto 0;height: auto;z-index: 2;display: inherit;}
	.hero-four .hero-stretch {display: none;}
	.hero-five {padding: 0;}
	.hero-five .hero-title label {font-size: 30px;width: 100%;margin-bottom: 0;font-weight: 600;line-height: 40px;}
	.hero-five .hero-image {position: inherit;right: 0;top: 0;transform: none;width: 90%;max-width: inherit;margin: -80px auto 0;}
	.hero-five .hero-title {position: inherit;left: 0;top: 0;transform: none;width: 94%;padding: 30px 30px 100px;margin: 0 auto;border: 3px dashed #000;text-align: center;}
	.hero-six {width: 90%;margin: 0 auto;height: auto;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;padding: 30px;}
	.hero-six label {font-size: 36px;width: 100%;}
	.hero-six .product-image {position: inherit;right: 0;top: 0;width: 100%;transform: none;margin-top: 20px;}
	.hero-seven .hero-title label {font-size: 26px;width: 100%;margin-bottom: 0;font-weight: 700;line-height: 36px;}
	.hero-seven .hero-image {position: inherit;right: 0;top: 0;width: 80%;height: auto;z-index: 2;margin: -100px auto 0;}
	.hero-seven .hero-title {padding: 30px 30px 110px 30px;left: 0;top: 0;transform: none;}
	.hero-eight {height: auto;background-image: none;background-size: 100%;background-repeat: no-repeat;position: relative;background-color: #fff200;padding: 20px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
	.hero-eight-content, .hero-eight-image {width: 100%;display: inline-block;float: inherit;top: 0;transform: none;position: inherit;}
	.hero-eight-content label {font-size: 26px;margin-bottom: 10px;font-weight: 600;line-height: 36px;}
	.hero-nine, .hero-ten {height: auto;padding: 20px;}
	.hero-nine-content, .hero-nine-image, .hero-ten-content {width: 100%;display: inline-block;float: inherit;top: 0;transform: none;position: inherit;}
	.hero-eleven-bg .container {}
	.hero-eleven label {font-size: 34px;font-weight: 700;margin-bottom: 0;line-height: 30px;}
	.hero-eleven.hero-eleven-primary, .hero-eleven.hero-eleven-secondary {border: none;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;margin: 0;}
	.hero-eleven img {width: 100%;}
	.hero-ten-image {width: 100%;display: inline-block;float: inherit;top: inherit;right: 0;bottom: -20px !important;transform: none;position: inherit;}
	.hero-twelve {width: 100%;height: 280px;position: relative;}
	.hero-four .hero-stretch, .hero-four svg.shape-svg {display: none;}}
.embed-container {position: relative;padding-bottom: 56.25%;overflow: hidden;max-width: 100%;height: auto;}
.embed-container iframe, .embed-container object, .embed-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}